# Penning Trap Simulation: src/scripts/plot_particles_left.py File Reference

Loading...
Searching...
No Matches
plot_particles_left.py File Reference

Plot how many particles are left after 500 microseconds using different angular frequencies. More...

Go to the source code of this file.

## Functions

def | plot_particles_left.main ()

## Variables

dict | plot_particles_left.params

## Detailed Description

Plot how many particles are left after 500 microseconds using different angular frequencies.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file plot_particles_left.py.

## Function Documentation

## main()

def plot_particles_left.main | ( |  | ) |

Definition at line 29 of file plot_particles_left.py.

## Variable Documentation

## params

dict plot_particles_left.params

Initial value:
= {
"font.family": "Serif",
"font.serif": "Roman",
"text.usetex": True,
"axes.titlesize": "large",
"axes.labelsize": "large",
"xtick.labelsize": "large",
"ytick.labelsize": "large",
"legend.fontsize": "medium"
}

Definition at line 17 of file plot_particles_left.py.